<template>
  <div id="app">
    <keep-alive>
      <router-view />
    </keep-alive>
  </div>
</template>

<script>
export default {
  name: 'App',
  mounted () {
    const script = document.createElement('script')
    script.src = 'https://res.wx.qq.com/open/js/jweixin-1.4.0.js'
    script.language = 'JavaScript'
    document.body.appendChild(script)
  },
}
</script>
